.paging{
    width: fit-content;
    margin: auto;
    cursor: default;
    margin-top: 47px;
    margin-bottom: 28px;

    a{
       font-family: $montserrat;
       font-size: 21px;
       color: $darkgray;
       background: $lightgray;
       height: 33px;
       width: 32px;
       display: inline-block;
       text-align: center;

        &:hover{
            background: $gold;
            color: white;
        }
       


    }
    span, .active{
        font-family: $montserrat;
        font-size: 21px;
        color: $darkgray;
        background: #CECDCB;
        height: 33px;
        width: 32px;
        display: inline-block;
        text-align: center;
        cursor: default;

    }
    
}